Subject: [alpine-devel] Automated Virt Install Media

From: Karl Grasegger <[email-masked]>
Date: Tue, 09 Aug 2016 18:27:52 +0200

Hey there,

I am planning to deploy some virtual machines for my home setup and 
choose to use alpine linux for the task.

So far I am fairly happy with everything, but I wonder how difficult it 
would be to generate an install media which would boot and install an 
answerfile (which would be the same for all of my machines).

Are there already solutions to do this? If not, what steps would I need 
to take (I already read a bit about abuild and checked/poked around in 
the alpine-iso repository).

Greetings
Karl

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---